Compatibility Guide

Introduction

This article lists software applications that are compatible with Archive Shuttle.

Key

The values in the tables in this guide have the following meanings:

Key Description
RTM Release to manufacturing / original release without service pack.
SP Service pack
Y Use of the combination of products is supported.
N Use of the combination of products is not supported.
P Pending certification. Use of the combination of products is not currently supported.

Note

We recommend that you use the latest service pack whenever possible for things like SQL, Exchange, and Enterprise Vault. Doing so can lessen issues encountered with migration of large amounts of items/data.

Archive Shuttle Core

This section lists software applications that are compatible with Archive Shuttle Core.

Software Version Archive Shuttle
8.x
Archive Shuttle
9.x
Major Service Pack
Windows Server 2003 x86 RTM, SP1, SP2 N N
2003 x64 RTM, SP1, SP2 N N
2008 x86 RTM, SP1, SP2 N N
2008 x64 RTM, SP1, SP2 N N
2008 R2 RTM, SP1 Y Y
2012 RTM Y Y
2012 R2 RTM Y Y
2016 RTM Y Y
2019 RTM N Y1
SQL Server2 2005 RTM, SP1, SP2, SP3 N N
2008 RTM, SP1, SP2, SP3 N N
2008 R2 RTM, SP1, SP2, SP3 N N
2012 RTM, SP1, SP2, SP3 Y Y
2014 RTM, SP1, SP2 Y Y
2016 RTM, SP1 Y3 Y3
2017 RTM Y Y
Azure SQL Database P P
.NET Framework 3.5 and earlier N N
4 Client Profile RTM N N
4 Full Profile RTM N N
4.5 Full Profile RTM N N
4.5.2 RTM Y Y
4.6 RTM Y Y
4.6.1 RTM Y Y
4.6.2 RTM Y Y
4.7 RTM Y Y
4.7.1 RTM Y Y
4.7.2 RTM Y Y

Notes:

1 Requires Archive Shuttle 9.5 or later.

2 Although Enterprise Edition of Microsoft SQL Server is recommended, Standard Edition may be used if the SQL instance uses the recommended (not minimum) resources associated with the size of migration you are performing. Planning for additional time will be required to accommodate regularly required offline maintenance.

3 Requires Archive Shuttle 8.3 or later. Also requires SQL Server on Windows. Linux is NOT supported.

Archive Shuttle Modules

This section lists software applications that are compatible with Archive Shuttle modules.

Software Version Archive Shuttle
8.x
Archive Shuttle
9.x
Major Service Pack
Windows Server 2003 x86 RTM, SP1, SP2 N N
2003 x64 RTM, SP1, SP2 N N
2008 x86 RTM, SP1, SP2 N N
2008 x64 RTM, SP1, SP2 N N
2008 R2 RTM, SP1 Y Y
2012 RTM Y Y
2012 R2 RTM Y Y
2016 RTM Y Y
2019 RTM N Y11
Enterprise Vault1 6 RTM, SP1, SP2, SP3, SP4 N N
7 RTM, SP1, SP2, SP3, SP4 Y Y
2007 RTM, SP1, SP2, SP3, SP4 Y Y
8 RTM, SP1, SP2, SP3, SP4, SP5 Y Y
9 RTM, SP1, SP2, SP3, SP4, SP5 Y Y
10 RTM, SP1, SP2, SP3, SP4 Y Y
11 RTM, SP1 (and CHFs) Y Y
12 RTM Y Y
12.1 (and CHFs) Y2 Y
12.2 Y3 Y
12.3 N Y9
12.3.1 N Y9
12.3.2 N Y10
12.4 N Y11
.NET Framework12 Earlier than 3.5 N N
3.5 RTM Y Y
4 Client Profile RTM N N
4 Full Profile RTM Y Y
4.5 Full Profile RTM N4 N
4.5.2 RTM Y Y
4.6 RTM Y Y
4.6.1 RTM Y Y
4.6.2 RTM Y Y
4.7 RTM Y Y
4.7.1 RTM Y Y
4.7.2 RTM Y Y
Exchange 2003 RTM, SP1, SP2 N N
2007 RTM, SP1, SP2 Y5 Y5
2010 RTM, SP1, SP2, SP3 Y5 Y5
2013 RTM, SP1 Y Y
2016 RTM Y Y
Outlook 2007 RTM, SP1, SP2, SP3 Y Y
2010 RTM, SP1, SP2 Y Y
2013 RTM, SP1 Y Y
2016 RTM Y Y
Java JRE 1.6 64-bit version only Y Y
Zantaz EAS 6.46 6.4.1.0 Y Y
Sherpa Mail Attender 4.1 Y Y
PST files All versions Y Y
EMC SourceOne 6.8 – 7.2 Y7 Y7
Quest Archive Manager

 

 

5.1 Y Y
5.3 Y Y
5.6.0.103 N Y11
EMC EmailXtender 4.8.x Y8 Y8

Notes:

1 Only Enterprise Vault Exchange Mailbox archives, Enterprise Vault shared archives, and Enterprise Vault Exchange Journal archives are supported. [Where the source data is from Exchange].

2 Requires Archive Shuttle 8.1 or later.

3 Requires Archive Shuttle 8.2 or later.

4 PowerShell Execution module requires .Net Framework 4.5.2.

5 Exchange 2007 and Exchange 2010 SP1 and lower can only use Exchange Web Services (EWS) to ingest data. Additional configuration may be required.

6 Zantaz EAS is supported only when the database is using Microsoft SQL Server.

7 The database must be using Microsoft SQL Server, the archives need to be Exchange based (not Lotus Notes).

8 The data cannot reside on Centera, unless the Centera is presented via DiskXtender.

9 Requires Archive Shuttle 9.1 or later.

10 Requires Archive Shuttle 9.3 or later.

11 Requires Archive Shuttle 9.5 or later.

12 Modules using OAuth require .Net Framework 4.6.1. This includes the EAS Module, Dell Archive Manager Module, SourceOne Module, Enterprise Vault Shortcut Processing Module, and the Office 365 Module.

Archive Shuttle 9.0 and later supports Enterprise Vault 11 (and later) SMTP journal archives.

Print Friendly, PDF & Email
Updated on October 31, 2019

Was this article helpful?

Related Articles